<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ADJUSTMENTS_HEADING</key>
	<string>Aanpassingen</string>
	<key>AUDIO_CHANNELS_MONO</key>
	<string>Mono</string>
	<key>AUDIO_CHANNELS_STEREO</key>
	<string>Stereo</string>
	<key>AUDIO_DELAY</key>
	<string>Vertraging</string>
	<key>AUDIO_HEADING</key>
	<string>Audio</string>
	<key>BACKGROUND</key>
	<string>Achtergrond</string>
	<key>BACKLIGHT_COMPENSATION</key>
	<string>Compensatie achtergrondverlichting</string>
	<key>BRIGHTNESS</key>
	<string>Helderheid</string>
	<key>CAMERA_FOCUS</key>
	<string>Focus</string>
	<key>CAMERA_LENS</key>
	<string>Lens</string>
	<key>CAMERA_MICROPHONE_READY</key>
	<string>Gereed</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_OTHER</key>
	<string>[Vraag hulp](%@) bij audioproblemen.</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_PERMISSION</key>
	<string>Geef toegang tot de microfoon op je apparaat om audio te gebruiken. [Zie hoe](%@).</string>
	<key>CAMERA_SOURCE</key>
	<string>Apparaat</string>
	<key>CONTRAST</key>
	<string>Contrast</string>
	<key>EFFECTS_DROPDOWN</key>
	<string>Effecten</string>
	<key>ENABLE_AUDIO_DELAY</key>
	<string>Audiovertraging</string>
	<key>EXPOSURE</key>
	<string>Belichting</string>
	<key>EXPOSURE_COMPENSATION</key>
	<string>Compensatie</string>
	<key>EXPOSURE_GAIN</key>
	<string>Versterking</string>
	<key>EXPOSURE_ISO</key>
	<string>ISO</string>
	<key>EXPOSURE_SHUTTER_SPEED</key>
	<string>Sluitertijd</string>
	<key>FILTER</key>
	<string>Filter</string>
	<key>FLASH_CHECKBOX</key>
	<string>Flitser</string>
	<key>FLASH_LEVEL</key>
	<string>Flitsniveau</string>
	<key>FOCUS_MODE_AUTO_DESCRIPTION</key>
	<string>Automatisch scherpstellen op het geselecteerde punt</string>
	<key>FOCUS_MODE_CLICK_DESCRIPTION</key>
	<string>Automatisch scherpstellen op het geselecteerde punt</string>
	<key>FOCUS_MODE_MANUAL_DESCRIPTION</key>
	<string>Handmatig lenspositie instellen</string>
	<key>FPS_%@_VALUE</key>
	<string>%@ FPS</string>
	<key>FRAMING_HEADING</key>
	<string>Kadering</string>
	<key>GAMMA</key>
	<string>Gamma</string>
	<key>HUE</key>
	<string>Tint</string>
	<key>IMPORT</key>
	<string>Importeren…</string>
	<key>LUT_OPEN_ERROR_TITLE</key>
	<string>Een of meer van je bestanden zijn ongeldig.</string>
	<key>LUT_OPEN_PANEL_MESSAGE</key>
	<string>Selecteer een LUT-bestand (.CUBE, .3DL, .VLT)</string>
	<key>LUT_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>LUT importeren</string>
	<key>LUT_OPEN_PANEL_PROMPT_ITEM</key>
	<string>LUT importeren...</string>
	<key>MENU_UNSUPPORTED</key>
	<string>Niet ondersteund</string>
	<key>MIRROR_MY_VIDEO</key>
	<string>Video spiegelen</string>
	<key>MODE_NATURAL_MODE</key>
	<string>Natuurlijk</string>
	<key>MODE_PORTRAIT_MODE</key>
	<string>Portret</string>
	<key>MODE_PRIVACY_BLUR_MODE</key>
	<string>Privacy</string>
	<key>MODE_REMOVE_MODE</key>
	<string>Verwijderen</string>
	<key>MODE_REPLACE_MODE</key>
	<string>Vervangen</string>
	<key>NEW_SCENE</key>
	<string>Nieuwe scène…</string>
	<key>NEXT_SCENE</key>
	<string>Volgende scène</string>
	<key>NEXT_SCENE_COLLECTION</key>
	<string>Volgende scènecollectie</string>
	<key>OPTIMISED_LANDSCAPE_RESOLUTIONS</key>
	<string>Geoptimaliseerd - Liggend</string>
	<key>OPTIMISED_PORTRAIT_RESOLUTIONS</key>
	<string>Geoptimaliseerd - Staand</string>
	<key>OTHER_LANDSCAPE_RESOLUTIONS</key>
	<string>Anders - Liggend</string>
	<key>OTHER_PORTRAIT_RESOLUTIONS</key>
	<string>Anders - Staand</string>
	<key>OVERLAY_ACCESSIBLITY_LABEL</key>
	<string>%@-overlay</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favorieten</string>
	<key>OVERLAY_RECENT</key>
	<string>Recent</string>
	<key>OVERRIDABLE_SETTING_AUTO</key>
	<string>Automatisch</string>
	<key>OVERRIDABLE_SETTING_OFF</key>
	<string>Uit</string>
	<key>OVERRIDABLE_SETTING_ON</key>
	<string>Aan</string>
	<key>PERSONALISE_GALLERY</key>
	<string>Personaliseren…</string>
	<key>POWERLINE_FREQUENCY</key>
	<string>Netfrequentie</string>
	<key>PREVIOUS_SCENE</key>
	<string>Vorige scène</string>
	<key>PREVIOUS_SCENE_COLLECTION</key>
	<string>Vorige scènecollectie</string>
	<key>RESOLUTION_MENU_SECTION_DESIGNATED</key>
	<string>Geoptimaliseerd</string>
	<key>ROTATION</key>
	<string>Draaien</string>
	<key>SATURATION</key>
	<string>Verzadiging</string>
	<key>SCENE_IMPORT_OPEN_PANEL_MESSAGE</key>
	<string>Selecteer een scènebestand (.camoscene) of afbeelding om te importeren.</string>
	<key>SHARPNESS</key>
	<string>Scherpte</string>
	<key>SLIDER_AUTO_VALUE_DISPLAY_LABEL</key>
	<string>Automatisch</string>
	<key>SOURCE_MENU_DEFAULT</key>
	<string>Selecteer een apparaat…</string>
	<key>SOURCE_MENU_DEVICE_MISSING</key>
	<string>%@ (verbinding verbroken)</string>
	<key>SOURCE_MENU_DEVICE_OTHER_INCOMPATIBILITY</key>
	<string>incompatibel</string>
	<key>SOURCE_MENU_DEVICE_TOO_NEW</key>
	<string>Update van Camo Studio vereist</string>
	<key>SOURCE_MENU_DEVICE_TOO_OLD</key>
	<string>Update van Camo iOS vereist</string>
	<key>SOURCE_MENU_UNKNOWN_DEVICE</key>
	<string>Onbekend apparaat</string>
	<key>SPOTLIGHT</key>
	<string>Schijnwerper</string>
	<key>STABILISATION</key>
	<string>Stabilisatie</string>
	<key>STREAMING_CONFIRM_REMOVE_ACCOUNT</key>
	<string>Weet je zeker dat je het account %@ wilt verwijderen?</string>
	<key>STREAMING_CUSTOM</key>
	<string>Aangepast</string>
	<key>VARIABLE_GALLERY</key>
	<string>Aanpassen…</string>
	<key>VIBRANCE</key>
	<string>Levendigheid</string>
	<key>VIDEO_SETTINGS_HEADING</key>
	<string>Video</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Kiezen</string>
	<key>WATERMARK_CUSTOM_SAVE_ERROR_TITLE</key>
	<string>Kon overlay niet opslaan</string>
	<key>WATERMARK_DROP_ERROR_MESSAGE</key>
	<string>Een of meer bestanden je hebt gesleept zijn niet herkenbaar.</string>
	<key>WATERMARK_DROP_ERROR_TITLE</key>
	<string>Ongeldige gesleepte bestanden</string>
	<key>WATERMARK_GALLERY</key>
	<string>Galerij…</string>
	<key>WHITE_BALANCE</key>
	<string>Witbalans</string>
	<key>WHITE_BALANCE_TEMPERATURE</key>
	<string>Temperatuur</string>
	<key>WHITE_BALANCE_TINT</key>
	<string>Tint</string>
</dict>
</plist>
